﻿a {
	color: #666666; text-decoration:none;
}
img {
	border-width: 0px;
}
a:hover {
	text-decoration: underline;
}

.left {
	vertical-align: top;
	background-color: #F6F6F6;
	width: 140px;
	border-left: 1px #DEDEDE solid;
	border-right: 1px #DEDEDE solid;
	text-align: left;

}
.right {
	vertical-align: top;
	background-color: #F6F6F6;
	width: 160px;
	border-left:1px #DEDEDE solid;
	border-right:1px #DEDEDE solid;

}
.pied {
	background-color: #F6F6F6;
	font-size: x-small;
}
.accuel {
	font-size: 10px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	height: 20px;
}
.titre {
	font-size: x-large;
	color: #005493;
	font-weight: bold;
	text-align: left;
	height: 40px;
}
.aff1 {
	float: left;
	width: 170px;
}
.aff2 {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 5px;
}
.aff3 {
	background-color: #FFF3E8;
	height: 30px;
}
.aff4 {
	font-weight: bold;
	font-size: 13px;
	color: #005493;
}
.menu {
	background-image: url('boton.png');
	width: 120px;
	height: 23px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}